Bug 10918 - xfree86 and runlevel 5
xfree86 and runlevel 5
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-19 11:00 EDT by Shehzad Shabbir
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-25 11:15:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shehzad Shabbir 2000-04-19 11:00:43 EDT
Ever since i've installed RH6.2  X crashes a lot in runlevel 5, regardless
which ever window manager i choose (xdm, gdm or kdm) once I log out of a
session, X will simply freezes and i have to letnet from another computer
to kill it but When i start X manually, I have no problem, it doesn't crash
at all.  At first it was an upgrade from 6.1 to 6.2 and i thought maybe
something might have gone wrong during the upgrade process so i did a clean
install from scratch and the same thing is happening.   Note: this problem
only occurs for me in RH6.2
I have a sony vaio with an AGP Matrox G200 card and has been working well
with previous version  of Red Hat releases with no problem...
Comment 1 Need Real Name 2000-09-26 01:30:29 EDT
The same thing happened to me. I installed Redhat 6.2 together with Windows 98
(Dualboot system) on a Dell DimensionXPS T500mhz Pentium III with a 32mb NVIDIA
TNT2 M64 graphics card. I only could get it to install completely in the text
installation mode (screen froze in the graphic mode) when I assigned it only 8mb
of the 32mb the card actually has.

Now it freezes 90% of the time I logout of a Gnome or KDE session to return to
the graphical login screen.  I work around it by using Gnome and choosing Reboot
right away when I logout.
Comment 2 Mike A. Harris 2001-05-15 05:04:43 EDT
Please try my updated 3.3.6 packages from:
ftp://people.redhat.com/mharris/testing/XFree86

These packages should solve this problem.  Does it work for you now?
Comment 3 Mike A. Harris 2001-05-25 11:15:15 EDT
Have you tried my suggestion of testing out the errata packages above?
Time is of the essence.  If the bug is not fixed in the above, it may
not get fixed in the errata.
Comment 4 Mike A. Harris 2001-06-01 03:48:21 EDT
I'm not getting any responses...  I've confirmed that this works fine
in Seawolf so I'm closing the bug.

Note You need to log in before you can comment on or make changes to this bug.